
Foreman - Bug #365

puppet rdoc generation fails with puppet 2.6

08/25/2010 12:21 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Puppet integration   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it seems that -o option is no longer supported, rather --output needs to be used.

Associated revisions

Revision 538c29d3 - 08/25/2010 12:23 PM - Ohad Levy

fixes #365 - puppet rdoc generation fails with puppet 2.6

History

#1 - 08/25/2010 01:26 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 538c29d392182265445bb5c6860a6d504ef0d5bb.

#2 - 08/28/2010 09:46 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
